Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.userstorage.oauth;singleton:=true
Bundle-Version: 1.1.0.qualifier
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Require-Bundle: org.eclipse.userstorage.ui;bundle-version="[1.0.2,2.0.0)",
 org.eclipse.ui;bundle-version="[3.6.0,4.0.0)"
Import-Package: org.apache.http;version="[4.3.0,5.0.0)",
 org.apache.http.client;version="[4.3.0,5.0.0)",
 org.apache.http.client.fluent;version="[4.3.0,5.0.0)",
 org.apache.http.client.utils;version="[4.3.0,5.0.0)",
 org.apache.http.entity;version="[4.3.0,5.0.0)",
 org.apache.http.message;version="[4.3.0,5.0.0)",
 org.apache.http.util;version="[4.3.0,5.0.0)",
 org.eclipse.core.runtime;version="3.3.0",
 org.osgi.framework;version="1.7.0"
Export-Package: org.eclipse.userstorage.internal.oauth;x-internal:=true;
  uses:="org.eclipse.core.runtime,
   org.eclipse.userstorage.oauth,
   org.eclipse.userstorage.spi,
   org.eclipse.userstorage,
   org.eclipse.userstorage.internal",
 org.eclipse.userstorage.internal.oauth.ui;x-internal:=true;
  uses:="org.eclipse.jface.window,
   org.eclipse.jface.action,
   org.eclipse.swt.graphics,
   org.eclipse.swt.widgets,
   org.eclipse.jface.dialogs,
   org.eclipse.ui,
   org.eclipse.ui.menus,
   org.eclipse.core.runtime,
   org.eclipse.ui.services,
   org.eclipse.jface.resource,
   org.eclipse.jface.preference,
   org.eclipse.userstorage.internal.oauth",
 org.eclipse.userstorage.oauth;version="1.0.0";
  uses:="org.eclipse.jface.window,
   org.eclipse.userstorage.spi,
   org.eclipse.userstorage,
   org.apache.http.client.fluent,
   org.eclipse.userstorage.internal.oauth,
   org.eclipse.userstorage.internal"
Eclipse-BuddyPolicy: registered
